=== debian/changelog ===
magit-annex (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #851334).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 04 Feb 2017 14:14:21 -0700
