## magit-annex 1.3.1

=== debian/changelog ===
magit-annex (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Source: in d/copyright.
  * Update upstream copyright years in d/copyright.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 02 Jun 2017 06:18:05 +0100
