=== debian/control ===
Source: magit-annex
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dash-el,
 dh-elpa,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-emacsen/pkg/magit-annex.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/magit-annex.git
Homepage: https://github.com/magit/magit-annex
Testsuite: autopkgtest

Package: elpa-magit-annex
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacsen-common (>= 2.0.8),
 git-annex,
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25,
 git-annex,
Suggests: elpa-git-annex
Built-Using: ${misc:Built-Using}
Description: git-annex subcommands for magit
 This package adds some git-annex subcommands to magit's interface,
 under the '@' prefix key.  See the descriptions of the git-annex and
 elpa-magit packages.
 .
 Some examples of operations supported by this package:
 .
   * adding untracked files with `git annex add`
   * displaying information about unused files listed by `git annex unused`
   * locking and unlocking files.
