=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_installchangelogs:
	dh_installchangelogs NEWS

# Under sbuild, the test suite can randomly fail with a "Not a git
# repository" error from git.  Until this is tracked down, disable the
# test suite at package build time.  Run all tests during autopkgtest
override_dh_elpa_test:
