## magit-annex 1.4.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,10 @@
-MAGIT_DIR ?=
-DASH_DIR ?=
-WITH_EDITOR_DIR ?=
+
+-include config.mk
+
+MAGIT_DIR ?= /dev/null
+DASH_DIR ?= /dev/null
+WITH_EDITOR_DIR ?= /dev/null
+
 LOAD_PATH = -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) -L $(MAGIT_DIR)
 BATCH = emacs -Q --batch $(LOAD_PATH)
