=== debian/changelog ===
magit-annex (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Override dh_auto_build to do nothing.
  * Bump standards version to 4.1.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 23 Sep 2017 14:03:37 -0700
