=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  dash-el,
  dh-elpa,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/git/pkg-emacsen/pkg/magit-annex.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/magit-annex.git
 Homepage: https://github.com/magit/magit-annex
