=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,5 @@
 # repository" error from git.  Until this is tracked down, disable the
 # test suite at package build time.  Run all tests during autopkgtest
 override_dh_elpa_test:
+
+override_dh_auto_build:
