## magit-annex 1.5.0

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,13 @@
 -include config.mk
 
 MAGIT_DIR ?= /dev/null
+MAGIT_POPUP_DIR ?= /dev/null
+GHUB_DIR ?= /dev/null
 DASH_DIR ?= /dev/null
 WITH_EDITOR_DIR ?= /dev/null
 
-LOAD_PATH = -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) -L $(MAGIT_DIR)
+LOAD_PATH = -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) -L $(GHUB_DIR) \
+	    -L $(MAGIT_POPUP_DIR) -L $(MAGIT_DIR)
 BATCH = emacs -Q --batch $(LOAD_PATH)
 
 all: magit-annex.elc magit-annex-autoloads.el
