## magit-annex 1.6.0

=== Makefile ===
--- 
+++ 
@@ -6,10 +6,11 @@
 GHUB_DIR ?= /dev/null
 DASH_DIR ?= /dev/null
 WITH_EDITOR_DIR ?= /dev/null
+EMACSBIN ?= emacs
 
 LOAD_PATH = -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) -L $(GHUB_DIR) \
 	    -L $(MAGIT_POPUP_DIR) -L $(MAGIT_DIR)
-BATCH = emacs -Q --batch $(LOAD_PATH)
+BATCH = $(EMACSBIN) -Q --batch $(LOAD_PATH)
 
 all: magit-annex.elc magit-annex-autoloads.el
