=== debian/changelog ===
magit-annex (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 18 Jul 2018 20:40:52 +0800

magit-annex (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Disable the flaky test suite in autopkgtest, too (Closes: #900870).
    Previously disabled only during the package build.
    Reported upstream: https://github.com/magit/magit-annex/issues/19
    - Override dh_auto_test to do nothing.
  * Point Vcs-* at salsa.
  * Drop superfluous Testsuite: field.
  * Update Maintainer for team rename.
  * Drop Built-Using.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 24 Jun 2018 11:31:57 +0100
