=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: magit-annex
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10),
  dash-el,
  dh-elpa,
 Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/git/pkg-emacsen/pkg/magit-annex.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/magit-annex.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/magit-annex
+Vcs-Git: https://salsa.debian.org/emacsen-team/magit-annex.git/
 Homepage: https://github.com/magit/magit-annex
-Testsuite: autopkgtest
 
 Package: elpa-magit-annex
 Architecture: all
@@ -23,7 +22,6 @@
  emacs25,
  git-annex,
 Suggests: elpa-git-annex
-Built-Using: ${misc:Built-Using}
 Description: git-annex subcommands for magit
  This package adds some git-annex subcommands to magit's interface,
  under the '@' prefix key.  See the descriptions of the git-annex and
