=== debian/tests/control ===
Test-Command: dh_elpa_test --autopkgtest
Restrictions: rw-build-tree
Depends: @, @builddeps@,
 elpa-magit,
 elpa-magit-popup,
 git-annex,
