## magit-annex 1.7.1

=== Makefile ===
--- 
+++ 
@@ -4,11 +4,14 @@
 MAGIT_DIR ?= /dev/null
 MAGIT_POPUP_DIR ?= /dev/null
 GHUB_DIR ?= /dev/null
+GRAPHQL_DIR ?= /dev/null
+TREEPY_DIR ?= /dev/null
 DASH_DIR ?= /dev/null
 WITH_EDITOR_DIR ?= /dev/null
 EMACSBIN ?= emacs
 
 LOAD_PATH = -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) -L $(GHUB_DIR) \
+	    -L $(GRAPHQL_DIR) -L $(TREEPY_DIR) \
 	    -L $(MAGIT_POPUP_DIR) -L $(MAGIT_DIR)
 BATCH = $(EMACSBIN) -Q --batch $(LOAD_PATH)
