=== debian/changelog ===
magit-annex (1.7.1-3) unstable; urgency=medium

  * Drop spurious slash from end of Vcs-Git field value.
  * Comment out magit-annex-unlock-lock-files test (Closes: #952304).
    See https://github.com/magit/magit-annex/issues/23 -- test logic is
    out-of-date.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 Feb 2020 10:19:43 -0700

magit-annex (1.7.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 20:41:34 -0300

magit-annex (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Dec 2018 08:01:47 +0000

magit-annex (1.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 21 Jul 2018 17:07:50 +0800

magit-annex (1.6.0-2~exp1) experimental; urgency=medium

  * Re-enable the test suite at both build time and autopkgtest.
    Upstream hopes to have fixed it in this release.
    - Move deps from d/tests/control to d/control
    - Drop d/tests/control
    - Tidy up d/rules.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 18 Jul 2018 20:57:26 +0800
