=== debian/control ===
--- 
+++ 
@@ -5,10 +5,13 @@
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10),
  dash-el,
+ elpa-magit,
+ elpa-magit-popup,
+ git-annex,
  dh-elpa,
 Standards-Version: 4.1.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/magit-annex
-Vcs-Git: https://salsa.debian.org/emacsen-team/magit-annex.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/magit-annex.git
 Homepage: https://github.com/magit/magit-annex
 
 Package: elpa-magit-annex
