## magit-annex 1.7.1+git20200427.01.ef5dce62

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,8 @@
 -include config.mk
 
 MAGIT_DIR ?= /dev/null
-MAGIT_POPUP_DIR ?= /dev/null
+LV_DIR ?= /dev/null
+TRANSIENT_DIR ?= /dev/null
 GHUB_DIR ?= /dev/null
 GRAPHQL_DIR ?= /dev/null
 TREEPY_DIR ?= /dev/null
@@ -12,7 +13,7 @@
 
 LOAD_PATH = -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) -L $(GHUB_DIR) \
 	    -L $(GRAPHQL_DIR) -L $(TREEPY_DIR) \
-	    -L $(MAGIT_POPUP_DIR) -L $(MAGIT_DIR)
+	    -L $(LV_DIR) -L $(TRANSIENT_DIR) -L $(MAGIT_DIR)
 BATCH = $(EMACSBIN) -Q --batch $(LOAD_PATH)
 
 all: magit-annex.elc magit-annex-autoloads.el
