=== debian/changelog ===
magit-annex (1.7.1+git20200427.01.ef5dce62-1) unstable; urgency=medium

  * Upload again with orig.tar made from the correct upstream commit.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 07 Jul 2020 23:13:17 -0700

magit-annex (1.7.1+git20200427.1.ef5dce62-1) unstable; urgency=medium

  * Package new upstream snapshot, for compatibility with magit snapshot
    which has been uploaded to unstable (Closes: #964437).
  * Update build-deps elpa-magit-popup -> elpa-transient.
  * Revert commenting out of magit-annex-unlock-lock-files test.
    Fixed in this upstream snapshot.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 07 Jul 2020 23:10:17 -0700
