=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  dash-el,
  elpa-magit,
- elpa-magit-popup,
+ elpa-transient,
  git-annex,
  dh-elpa,
 Standards-Version: 4.1.0
