## magit-annex 1.8.0

=== debian/changelog ===
magit-annex (1.8.0-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ Sean Whitton ]
  * New upstream release.
  * Update build-dep dash-el -> elpa-dash (Closes: #995585).
  * Update upstream copyright years.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 02 Oct 2021 10:13:04 -0700
