## magit-annex 1.8.1

=== Makefile ===
--- 
+++ 
@@ -2,18 +2,13 @@
 -include config.mk
 
 MAGIT_DIR ?= /dev/null
-LV_DIR ?= /dev/null
 TRANSIENT_DIR ?= /dev/null
-GHUB_DIR ?= /dev/null
-GRAPHQL_DIR ?= /dev/null
-TREEPY_DIR ?= /dev/null
 DASH_DIR ?= /dev/null
 WITH_EDITOR_DIR ?= /dev/null
 EMACSBIN ?= emacs
 
-LOAD_PATH = -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) -L $(GHUB_DIR) \
-	    -L $(GRAPHQL_DIR) -L $(TREEPY_DIR) \
-	    -L $(LV_DIR) -L $(TRANSIENT_DIR) -L $(MAGIT_DIR)
+LOAD_PATH = -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) -L $(TRANSIENT_DIR) \
+	    -L $(MAGIT_DIR)
 BATCH = $(EMACSBIN) -Q --batch $(LOAD_PATH)
 
 all: magit-annex.elc magit-annex-autoloads.el
