=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,3 @@
 	dh_installchangelogs NEWS
 
 override_dh_auto_build:
-
-override_dh_auto_test:
