## magit-annex 1.9.0

=== Makefile ===
--- 
+++ 
@@ -3,12 +3,13 @@
 
 MAGIT_DIR ?= /dev/null
 TRANSIENT_DIR ?= /dev/null
+COMPAT_DIR ?= /dev/null
 DASH_DIR ?= /dev/null
 WITH_EDITOR_DIR ?= /dev/null
 EMACSBIN ?= emacs
 
-LOAD_PATH = -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) -L $(TRANSIENT_DIR) \
-	    -L $(MAGIT_DIR)
+LOAD_PATH = -L $(COMPAT_DIR) -L $(DASH_DIR) -L $(WITH_EDITOR_DIR) \
+	    -L $(TRANSIENT_DIR) -L $(MAGIT_DIR)
 BATCH = $(EMACSBIN) -Q --batch $(LOAD_PATH)
 
 all: magit-annex.elc magit-annex-autoloads.el
@@ -27,5 +28,8 @@
 
 %-autoloads.el: %.el
 	@$(BATCH) --eval \
-	"(let (make-backup-files) \
-	  (update-file-autoloads \"$(CURDIR)/$<\" t \"$(CURDIR)/$@\"))"
+	"(let ((make-backup-files nil)) \
+	   (if (fboundp 'loaddefs-generate) \
+	       (loaddefs-generate default-directory \"$@\" \
+				  (list \"magit-annex-tests.el\")) \
+	     (update-file-autoloads \"$(CURDIR)/$<\" t \"$(CURDIR)/$@\")))"
