=== debian/changelog ===
magit-annex (1.9.0-2) unstable; urgency=medium

  * Adopt package (Closes: #1022012).
  * Bump Standards-Version to 4.7.2, no changes.
  * Add missing bug tracking fields to upstream metadata.

 -- Arto Jantunen <viiru@debian.org>  Thu, 17 Apr 2025 12:38:11 +0300

magit-annex (1.9.0-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release.
  * Drop build-dep on elpa-dash.
  * Patch magit-stage-file->magit-stage-files to fix tests with latest magit.
  * Orphan package.
  * Run 'wrap-and-sort -ast'.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 04 Apr 2025 13:04:13 +0800
