=== debian/control ===
Source: magit-annex
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 elpa-magit,
 elpa-transient,
 git-annex,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/magit-annex
Vcs-Git: https://salsa.debian.org/emacsen-team/magit-annex.git
Homepage: https://github.com/magit/magit-annex

Package: elpa-magit-annex
Architecture: all
Depends:
 emacsen-common (>= 2.0.8),
 git-annex,
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Suggests:
 elpa-git-annex,
Enhances:
 emacs,
 git-annex,
Description: git-annex subcommands for magit
 This package adds some git-annex subcommands to magit's interface,
 under the '@' prefix key.  See the descriptions of the git-annex and
 elpa-magit packages.
 .
 Some examples of operations supported by this package:
 .
   * adding untracked files with `git annex add`
   * displaying information about unused files listed by `git annex unused`
   * locking and unlocking files.
