=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%magit-annex-$1.tar.gz%" \
    https://github.com/magit/magit-annex/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
